For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
HomeDocsAPI ReferenceMCP ServerChat SDKsRelease Notes
HomeDocsAPI ReferenceMCP ServerChat SDKsRelease Notes
  • Introduction
    • Overview
    • Authentication
    • Versioning
    • Limits
    • Pagination
    • Errors
    • Migrate to V2
    • Changelog
  • Knowledge
    • Overview
    • Sources
    • Articles
    • Tags
      • GETGet article tags
      • DELDelete a single article tag
      • POSTUpsert multiple tags
  • End Users
    • Overview
    • Getting started
    • Developer guide
  • Integrations
    • Overview
    • Getting started
  • Conversations
    • Overview
    • Getting started
  • Webhooks
    • Overview
  • Data Compliance
    • Overview
  • Data Export
    • Overview
    • Getting started
    • Conversations
    • Messages
Login
LogoLogo
KnowledgeTags

Delete a single article tag

DELETE
https://example.ada.support/api/v2/knowledge/tags/:id
DELETE
/api/v2/knowledge/tags/:id
1import requests
2
3url = "https://example.ada.support/api/v2/knowledge/tags/id"
4
5headers = {"Authorization": "Bearer <token>"}
6
7response = requests.delete(url, headers=headers)
8
9print(response.json())
1{}
Delete an article tag
Was this page helpful?
Previous

Upsert multiple tags

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired
The id of the article tag to delete

Response

Article tag deleted

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error